﻿/* MULAM */


:root { --gap-2: 0.104vw; --gap-4: 0.208vw; --gap-6: 0.313vw; --gap-8: 0.417vw; --gap-10: 0.521vw; --gap-12: 0.625vw; --gap-14: 0.729vw; --gap-15: 0.78vw; --gap-16: 0.833vw; --gap-18: 0.938vw; --gap-20: 1.042vw; --gap-24: 1.25vw; --gap-28: 1.458vw; --gap-30: 1.563vw; --gap-32: 1.667vw; --gap-36: 1.875vw; --gap-40: 2.083vw; --gap-48: 2.5vw; --gap-50: 2.6vw; --gap-52: 2.708vw; --gap-56: 2.917vw; --gap-60: 3.125vw; --gap-64: 3.333vw; --gap-72: 3.75vw; --gap-80: 4.17vw; --gap-88: 4.58vw; --gap-90: 4.688vw; --gap-96: 5vw; --gap-99: 5.16vw; --gap-100: 5.208vw; --gap-120: 6.25vw; --gap-140: 7.292vw; --gap-160: 8.333vw; --gap-170: 8.85vw; --gap-180: 9.375vw; --gap-200: 10.417vw; --gap-220: 11.458vw; --gap-240: 12.5vw; --gap-320: 16.667vw; --gap-380: 19.792vw; --fs-12: 0.625vw; --fs-13: 0.68vw; --fs-14: 0.729vw; --fs-15: 0.781vw; --fs-16: 0.833vw; --fs-18: 0.938vw; --fs-20: 1.042vw; --fs-24: 1.25vw; --fs-26: 1.354vw; --fs-32: 1.667vw; --fs-56: 2.917vw; --fs-72: 3.75vw; --fs-80: 4.167vw; --fs-120: 6.25vw; --black: #000; --white: #fff; --dark-brown: #020808; --font-1: 'baskervville-medium'; --font-2: 'baskervville-semibold'; }

/* RESET */
body { zoom: 1 !important; }
/* INTRO */





body.home-page #SiteContainer #header2 { display: none; }


/* HOME-PAGE */
body:not(.intro) #allSectionsWrapper .videoAndGallery .section.grid-text-section .grid-text .grid-iframe-holder iframe { position: static !important; }
body:not(.intro) #allSectionsWrapper .section:first-child .grid-text .grid-text-content .gridText2 p { font-family: var(--font-1); font-size: clamp(12px, var(--fs-16), 300px); }
body:not(.intro) #SiteGrid #GridPage #GridContent #LobbyModule #lobbyview { display: none; }
body:not(.intro) .boxes-images-outer-image .image-link-inner { display: none; }
body:not(.intro) .boxes-images-outer-image .image-link-container { display: none; }
body:not(.intro) .gallery-cubes h4 { position: static; margin: 0; margin-top: var(--gap-16); text-align: left; color: var(--black); font-size: clamp(10px, var(--fs-14), 300px); line-height: 130%; }
body:not(.intro) #allSectionsWrapper .videoAndGallery .grid-gallery-section .gallery-cubes .content-wrapper { text-align: left; margin-top: var(--gap-15); }
body:not(.intro) #allSectionsWrapper .videoAndGallery .grid-gallery-section .gallery-cubes .content-wrapper { display: flex; gap: 5px; margin: 0; }
body:not(.intro) #allSectionsWrapper .videoAndGallery .grid-gallery-section .gallery-cubes .content-wrapper > * { position: static; margin: 0; padding-top: var(--gap-15); text-align: left; color: var(--black); font-size: clamp(10px, var(--fs-14), 300px); line-height: 130%; display: inline; }
body.intro footer .grid-text-section { display: none; }
.grid-text-section .section-animation-item { opacity: 1; }

@media (min-width: 1025px) {
    #SiteContainer header { display: none; }
    #SiteGrid #GridTop { display: none; }
    body:not(.intro) #SiteGrid #GridPage { padding: 0; }
    body:not(.intro) #allSectionsWrapper .section { padding: 0; }
    body:not(.intro) #allSectionsWrapper .section:first-child .grid-text .grid-text-content { display: flex; flex-direction: row-reverse; align-items: flex-start; padding: 0; gap: var(--gap-20); margin: 0; }
    body:not(.intro) #allSectionsWrapper .section:first-child .grid-text .grid-text-content .gridText1 ul { display: flex; flex-direction: column; align-items: flex-end; gap: var(--gap-15); list-style: none; padding: 0; }
    body:not(.intro) #allSectionsWrapper .section:first-child .grid-text .grid-text-content .gridText1 ul:first-of-type li { font-size: clamp(12px, var(--fs-16), 300px); font-weight: 600; line-height: 130%; text-transform: uppercase; }
    body:not(.intro) #allSectionsWrapper .section:first-child .grid-text .grid-text-content .gridText1 ul:first-of-type li a { font-size: clamp(12px, var(--fs-16), 300px); font-weight: 600; line-height: 130%; text-transform: uppercase; }
    body:not(.intro) #allSectionsWrapper .section:first-child .grid-text .grid-text-content .gridText1 { display: flex; flex-direction: column; align-items: flex-end; text-align: left; width: fit-content; }
    body:not(.intro) #allSectionsWrapper .section:first-child .grid-text .grid-text-content .gridText2 { display: flex; flex-direction: row-reverse; }
    body:not(.intro) #allSectionsWrapper .section:first-child .grid-text .grid-text-content .gridText1 { gap: var(--gap-50); padding: 0; }
    body:not(.intro) #allSectionsWrapper .section:first-child .grid-text .grid-text-content .gridText1 ul li a { font-size: clamp(10px, var(--fs-14), 300px) }


    body:not(.intro) #allSectionsWrapper .section:first-child .grid-text .grid-text-content .gridText1 ul:nth-child(1) li,
    body:not(.intro) #allSectionsWrapper .section:first-child .grid-text .grid-text-content .gridText1 ul:nth-child(2) li { position: relative; display: inline; cursor: pointer; width: fit-content; }
    body:not(.intro) #allSectionsWrapper .section:first-child .grid-text .grid-text-content .gridText1 ul:nth-child(2) li:first-child { font-size: clamp(10px, var(--fs-14), 300px); font-family: var(--font-1); }
    body:not(.intro) #allSectionsWrapper .section:first-child .grid-text .grid-text-content .gridText1 ul:nth-child(1) li::after,
    body:not(.intro) #allSectionsWrapper .section:first-child .grid-text .grid-text-content .gridText1 ul:nth-child(2) li::after { content: ''; position: absolute; bottom: 0; left: 0; width: 0; height: 1px; background-color: var(--black); transition: width 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94); }
    body:not(.intro) #allSectionsWrapper .section:first-child .grid-text .grid-text-content .gridText1 ul:nth-child(1) li:hover::after,
    body:not(.intro) #allSectionsWrapper .section:first-child .grid-text .grid-text-content .gridText1 ul:nth-child(2) li:hover::after { width: 100%; }
    body:not(.intro) #allSectionsWrapper .section:first-child .grid-text .grid-text-content .gridText1 ul:nth-child(3) li,
    body:not(.intro) #allSectionsWrapper .section:first-child .grid-text .grid-text-content .gridText1 ul:nth-child(3) li a { text-decoration: underline; transition: color 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94); cursor: pointer; }
    body:not(.intro) #allSectionsWrapper .section:first-child .grid-text .grid-text-content .gridText1 ul:nth-child(3) li:hover { color: rgba(0, 0, 0, 0.60); }
    body:not(.intro) #allSectionsWrapper .section:first-child .grid-text .grid-text-content .gridText1 ul li a { color: inherit; text-decoration: none; display: inline-block; }



    body:not(.intro) #allSectionsWrapper { display: flex; justify-content: center; width: 100%; gap: var(--gap-20); }
    body:not(.intro) #allSectionsWrapper > :first-child,
    body:not(.intro) #allSectionsWrapper > :last-child { position: sticky; top: 0; height: fit-content; }
    body:not(.intro) #allSectionsWrapper > :first-child { padding: var(--gap-88) 0 var(--gap-88) var(--gap-99); }
    body:not(.intro) #allSectionsWrapper > :last-child { padding: var(--gap-88) var(--gap-99) var(--gap-88) 0; }
    body:not(.intro) #allSectionsWrapper .videoAndGallery { width: 100%; margin-top: var(--gap-220); flex: 1; }
    body:not(.intro) #allSectionsWrapper .videoAndGallery .grid-gallery-section .gallery-cubes { display: flex; flex-direction: column; gap: var(--gap-180); align-items: center; }


    body:not(.intro) #allSectionsWrapper #accessability, body:not(.intro) #allSectionsWrapper #ContentRegularModule { width: 49.6%; margin: var(--gap-88) 0; }
    body:not(.intro) #allSectionsWrapper .videoAndGallery .section.grid-text-section { width: fit-content; margin: 0; }
    body:not(.intro) #allSectionsWrapper .videoAndGallery .section.grid-text-section .grid-text { width: fit-content; }
    body:not(.intro) #allSectionsWrapper .videoAndGallery .section.grid-text-section .grid-text .grid-iframe-holder { padding: 0; /*height: 490px; width: 930px;*/ height: 25.52vw; width: 48.44vw; }
    body:not(.intro) #allSectionsWrapper .logoWrapper { width: 12.7%; display: flex; justify-content: end; }
    body:not(.intro) #allSectionsWrapper > .section.grid-text-section { width: 35.7%; }
    body:not(.intro) #allSectionsWrapper > .section.grid-text-section .grid-text .grid-text-content { width: 100%; }
    body:not(.intro) #allSectionsWrapper > .section.grid-text-section .grid-text .grid-text-content > * { flex: 1; padding: 0; }

    body:not(.intro) #allSectionsWrapper .section:first-child .grid-text .grid-text-content .gridText2 { display: flex; flex-direction: column; align-items: end; }
    body:not(.intro) #allSectionsWrapper .videoAndGallery .grid-gallery-section .gallery-cubes > :nth-child(even) { width: 100%; }
    body:not(.intro) #allSectionsWrapper .videoAndGallery .grid-gallery-section .gallery-cubes > :nth-child(4n+1) { width: 40.94vw; }
    body:not(.intro) #allSectionsWrapper .videoAndGallery .grid-gallery-section .gallery-cubes > :nth-child(4n+3) { width: 35.94vw; }
    body:not(.intro) #allSectionsWrapper .videoAndGallery .grid-gallery-section .gallery-cubes div.boxes-images-outer-image { cursor: default; }


    body.intro .logoWrapper { display: none; }
    body.intro #SiteContainer footer { padding: 0; }
    body.intro #home-gallery .scroll-down, #home-gallery #player-controls { display: none; }
    body.intro #allSectionsWrapper { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 10; width: 100%; }
    body.intro #allSectionsWrapper .grid-content-section { margin: 0; padding: 0; max-width: unset; }
    body.intro #allSectionsWrapper .grid-content-section .grid-boxes.row { display: flex; justify-content: space-between; align-items: flex-end; margin: 0; }
    body.intro #allSectionsWrapper .grid-content-section .grid-boxes.row .grid-box { display: flex; flex-direction: column; gap: var(--gap-20); padding: 0; margin: 0; width: fit-content; }
    body.intro #allSectionsWrapper .grid-content-section .grid-boxes.row .grid-box .grid-box-image { margin: 0; padding: 0; overflow: visible; }

    body.intro #allSectionsWrapper .grid-content-section .grid-boxes.row .grid-box .grid-box-image .grid-box-image-container { position: static; }
    body.intro #allSectionsWrapper .grid-content-section .grid-boxes.row .grid-box .grid-box-image .grid-box-image-container a.box-image-animation { overflow: visible; }
    body.intro #allSectionsWrapper .grid-content-section .grid-boxes.row .grid-box .grid-box-image .grid-box-image-container a.box-image-animation:focus { border: none; outline: 0; }
    body.intro #allSectionsWrapper .grid-content-section .grid-boxes.row .grid-box .grid-box-image .grid-box-image-container a.box-image-animation img { width: 100%; }
    body.intro #allSectionsWrapper .grid-content-section .grid-boxes.row .grid-box .grid-box-subtitle a { color: var(--white); font-size: clamp(9px, var(--fs-14), 300px); text-decoration: underline; font-weight: 600; line-height: 130%; text-transform: capitalize; }

    body.events #allSectionsWrapper .videoAndGallery { padding: 0; margin: 0; }
    /*body.events #allSectionsWrapper .videoAndGallery .grid-gallery-section .gallery-cubes { gap: 0; }*/
}

@media (max-width: 1024px) {
    body:not(.intro) #SiteFooter { padding: 0; }
    body.intro #allSectionsWrapper .grid-content-section .grid-boxes.row { flex-direction: column-reverse; align-items: center; gap: 100px; }
    body:not(.intro) #allSectionsWrapper .videoAndGallery .section { margin: 0; padding: 0; }
    body:not(.intro) #allSectionsWrapper .videoAndGallery .section .grid-iframe-holder { padding: 0; height: 176px; }
    body:not(.intro) #allSectionsWrapper .videoAndGallery .grid-gallery-section .gallery-cubes { display: flex; flex-direction: column; align-items: center; gap: 84px; }
    body:not(.intro) #allSectionsWrapper .videoAndGallery .grid-gallery-section .gallery-cubes > * { width: 100%; }
    body:not(.intro) #allSectionsWrapper .videoAndGallery .grid-gallery-section .gallery-cubes > :nth-child(6n+1),
    body:not(.intro) #allSectionsWrapper .videoAndGallery .grid-gallery-section .gallery-cubes > :nth-child(6n+3) { width: 207px; }
    body:not(.intro) #allSectionsWrapper .videoAndGallery .grid-gallery-section .gallery-cubes .boxes-images-outer-image { height: 260px; }
    body:not(.intro) #SiteContainer header #header2 { background: var(--white); padding: 16px; }
    body.intro #allSectionsWrapper { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 10; width: 100%; }
    body.intro .logoWrapper { display: none; }
    body.intro #SiteContainer footer { padding: 0; }
    body.intro #home-gallery .scroll-down, #home-gallery #player-controls { display: none; }
    body.intro #allSectionsWrapper { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 10; width: 100%; }
    body.intro #allSectionsWrapper .grid-content-section { margin: 0; padding: 0; max-width: unset; }
    body.intro #allSectionsWrapper .grid-content-section .grid-boxes.row { display: flex; justify-content: space-between; align-items: center; margin: 0; }
    body.intro #allSectionsWrapper .grid-content-section .grid-boxes.row .grid-box { display: flex; flex-direction: column; gap: var(--gap-20); padding: 0; margin: 0; width: fit-content; }
    body.intro #allSectionsWrapper .grid-content-section .grid-boxes.row .grid-box .grid-box-image { margin: 0; padding: 0; }
    body.intro #allSectionsWrapper .grid-content-section .grid-boxes.row .grid-box .grid-box-image .grid-box-image-container { position: static; }
    body.intro #allSectionsWrapper .grid-content-section .grid-boxes.row .grid-box .grid-box-image .grid-box-image-container a.box-image-animation img { width: unset; }
    body.intro #allSectionsWrapper .grid-content-section .grid-boxes.row .grid-box .grid-box-subtitle a { color: var(--white); font-size: clamp(9px, var(--fs-14), 300px); text-decoration: underline; font-weight: 600; line-height: 130%; text-transform: capitalize; }
    #mobile-player-controls { display: none; }
    body:not(.intro) .gallery-cubes h4 { display: block; }
    body:not(.intro) #allSectionsWrapper .videoAndGallery .grid-gallery-section .gallery-cubes .content-wrapper { display: flex; flex-direction: column; }
    /* FOOTER */
    body.intro #SiteFooter { padding: 0; }
    body.intro #SiteFooter .site-credit.alternative { padding: 0; }
    body.intro #SiteFooter .site-credit.alternative .text-center a.AccessabilityLink { margin: 0; }
    body.intro #SiteFooter .site-credit.alternative .text-center .creditWrapper { display: none; }

    /* HEADER */
    body:not(.intro) #allSectionsWrapper .videoAndGallery .section:first-child { height: fit-content; }
    body:not(.intro) #allSectionsWrapper .section:first-child .grid-text .grid-text-content .gridText2 p { text-align: start; margin: 0; color: var(--dark-brown); font-family: var(--font-2); font-size: 14.293px; line-height: 130%; }
    #allSectionsWrapper .grid-text-section { margin: 0; padding: 0; }
    #allSectionsWrapper .grid-text-section .grid-text-content { padding: 0; margin: 32px 0 56px; }
    #main-header::after { content: ''; position: fixed; inset: 0; background: rgba(0, 0, 0, 0.5); z-index: 99; opacity: 0; pointer-events: none; transition: opacity 1s ease; }

    body.intro #main-header { display: none; }
    #main-header { padding: 16px; }
    #main-header.open::after { opacity: 1; pointer-events: all; }
    #main-header.bg { background-color: var(--white); }
    #main-header .menu-nav ul.menu { margin: 0; }
    #main-header .menu-nav ul.menu ul { list-style: none; padding: 0; }
    #main-header .menu-nav ul.menu ul:first-child { color: var(--black); font-size: 16px; font-weight: 600; line-height: 130%; text-transform: uppercase; }
    #main-header .menu-nav ul.menu ul:first-child li { padding: 12px 8px; }
    #main-header .menu-nav ul.menu ul:nth-child(2) { padding: 16px 12px; display: flex; flex-direction: column; gap: 15px; }
    #main-header .menu-nav ul.menu ul:nth-child(2) li:first-child { color: var(--black); font-family: var(--font-2); font-size: 14px; font-style: normal; line-height: 130%; }
    #main-header .menu-nav ul.menu ul:nth-child(2) li:nth-child(2) { color: var(--black); font-size: 14px; font-style: normal; line-height: 130%; }
    #main-header .menu-nav ul.menu ul:nth-child(3) { display: flex; padding: 16px 12px; gap: 15px; }
    #main-header .menu-nav ul.menu ul:nth-child(3) li { text-decoration: underline; }
    #main-header .menu-nav ul.menu { height: fit-content; }
}


body:not(.intro) #accessability #pageview .container-fluid #headline h1 { text-align: left; color: #020808; font-size: clamp(20px, var(--fs-28), 300px); line-height: 130%; text-transform: uppercase; }
body:not(.intro) #allSectionsWrapper #accessability { margin: var(--gap-88) 0; }
#GridPage .max-width, #GridPage .max-width-center { max-width: none; }


@media (min-width: 1025px) {
    body:not(.intro) #accessability #pageview .container-fluid #text1 p { color: #020808; font-size: clamp(10px, var(--fs-14), 300px); line-height: 130%; }
    body:not(.intro) #accessability .accessability-list li { font-size: clamp(10px, var(--fs-14), 300px); }
    body.pagenotfound #allSectionsWrapper { min-height: 100vh; }
    body.pagenotfound #allSectionsWrapper .videoAndGallery { align-self: center; margin-top: 0; }
    body.accessabilityMainPage #SiteGridContainer { min-height: 100vh; }
}

@media (max-width: 1024px) {
    body:not(.intro) #accessability #pageview .container-fluid #text1 p { font-size: 14px; line-height: 130%; }
    body.events #allSectionsWrapper { min-height: 100vh; }
    body.events #allSectionsWrapper .videoAndGallery .grid-gallery-section .gallery-cubes { gap: 0; }
}

body:not(.intro) #allSectionsWrapper #ContentRegularModule #pageview .MainContent #text1 p,
body:not(.intro) #allSectionsWrapper #ContentRegularModule #pageview .MainContent #headline h1 { direction: rtl; text-align: right; line-height: 130%; }

@media(min-width: 1025px) {
    body:not(.intro) #allSectionsWrapper #ContentRegularModule #pageview .MainContent #text1 { max-width: 100%; }
    body:not(.intro) #allSectionsWrapper #ContentRegularModule #pageview .MainContent #headline h1 { font-size: clamp(20px, var(--fs-28), 300px); }
    body:not(.intro) #allSectionsWrapper #ContentRegularModule #pageview .MainContent #text1 p { font-size: clamp(10px, var(--fs-14), 300px); }
}

@media(max-width: 1024px) {
    body:not(.intro) #allSectionsWrapper #ContentRegularModule #pageview .MainContent #text1 p { font-size: 14px; }
    body:not(.intro) #allSectionsWrapper #ContentRegularModule #pageview .MainContent #headline h1 { font-size: 28px; }
}



/* EVENTS */

body.events #allSectionsWrapper .videoAndGallery .grid-gallery-section .gallery-cubes div.boxes-images-outer-image { padding: 0; height: 100%; aspect-ratio: 1/0.7; background-size: contain !important; background-repeat: no-repeat; }
body.events #allSectionsWrapper .videoAndGallery .grid-gallery-section .gallery-cubes .content-wrapper { display: flex; flex-direction: column; }
body.events #allSectionsWrapper .videoAndGallery .grid-gallery-section .gallery-cubes .content-wrapper > * { padding: 0; display: flex; flex-direction: row; }
body.events #allSectionsWrapper .videoAndGallery .grid-gallery-section .gallery-cubes .content-wrapper p a { width: fit-content; }


@media (max-width: 1024px) {
    body.events #allSectionsWrapper .videoAndGallery .grid-gallery-section .gallery-cubes > * { width: 100% !important; }
    body:not(.intro) #allSectionsWrapper .videoAndGallery .grid-gallery-section .gallery-cubes .content-wrapper > * { font-size: 13px; }
}